2011-07-30 [mir] 3.7.9cvs38
[claws.git] / src / plugins / pgpcore / Makefile.am
index a96c875825395aff1f225f5c1a91ed4a875cee9d..5876615a384522c8cb763c0ce47facf3e09fc49d 100644 (file)
@@ -68,7 +68,9 @@ pgpcore_la_DEPENDENCIES = $(plugin_deps)
 pgpcore_la_LIBADD = $(cygwin_export_lib) $(plugin_ldadd) \
         $(GTK_LIBS) \
        $(GPGME_LIBS) \
-       $(MAEMO_LIBS)
+       $(MAEMO_LIBS) \
+       $(CONIC_LIBS) \
+       $(ENCHANT_LIBS)
 
 INCLUDES = \
        -I$(top_srcdir)/src \
@@ -81,6 +83,8 @@ AM_CPPFLAGS = \
        $(GTK_CFLAGS) \
        $(GPGME_CFLAGS) \
        $(MAEMO_CFLAGS) \
+       $(CONIC_CFLAGS) \
+       $(ENCHANT_CFLAGS) \
        -Wno-deprecated-declarations
 
 clean-local: